/*
 Theme Name:   Basel Child
 Description:  Basel Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     basel
 Version:      1.0.0
 Text Domain:  basel-child
*/


/* Your customizations starts here */

/*Modifiche Galanti*/
@import url('https://fonts.googleapis.com/css?family=Tangerine');

.formaintera{
  font-size: 0.7em;
  color: #909090;
}

.amount{
  font-size: 1.2em;
}

ins .amount{
  color:#004022!important;
    font-weight: bold!important;
}


.woocommerce-Price-amount{
    font-weight: bold!important;

}

.woocommerce-order-received .woocommerce .woocommerce-thankyou-order-received {
    font-size: 40px!important;
}
.section-title-custom h4.title {

	font-family: 'Tangerine' !important;
	color: #004022 !important;
	font-size: 85px !important;
	font-weight: 500 !important;
	text-transform: none;
}
.nav-shop h1 {
  font-family: 'Tangerine', cursive!important;
  text-transform: capitalize!important;
  font-size: 74px!important;
    color: #004022!important;
}

.tax-product_cat .page-title-default {
    background-color: #ffffff;
}

.tax-product_cat .basel-back-btn {display:none!important}

.tax-product_cat .title-size-small {
    padding: 30px 0;
}

.reset_variations{display:none!important}

.archive .shop-loop-head {display:none!important}

.woocommerce-result-count{display:none!important}

.product_meta{display:none!important}

.cart .button {
  background-color: #76b72a!important;
  border:#76b72a!important;
  font-weight: bold;
}

.basel-info-box2.icon-alignment-top .info-icon{
  margin-bottom: 40px!important;
}

.single-product .onsale{display:none!important}

.woocommerce-custom-price-kg p{
  font-size: 18px !important;
}
